.background {
    background: url("../images/plans-background.jpg") center/cover;
    filter: grayscale(60%);
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.section-plan {
    padding: 10px 10px;
    margin: 45px 0;  
    background-color: #141419;
    width: 50%;
    color: #fff;
    position: relative;
    z-index: 1;
}

.section-plan:active,
.section-plan:hover {
     margin: 20px 0px 20px 20px;
}

.section-plan a {
    text-decoration: none;
    color: #fff;
    display: block;
}

.section-plan h2 {
    color: #6491FF;
}

.section-plan p {
    padding: 10px 20px;
    background-color: #4B4B69;
    box-shadow: 0 0 .5px .5px rgba(0,0,0,1);
}

.package__badge {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 12px;
    color: #507850;
    z-index: 10;
}